Update your WordPress Plugins now

If you using WordPress but didn’t follow all the WordPress news and happen that just update your plugins during the past few day , you might need to update your plugins again now.

This morning the official WordPress blog announce that 3 popular plugins AddThis, WPtouch and W3 Total Cache has some suspicious commits which plant a backdoor on these plugins, so if you happen to updated these plugins for the past few day , it means that your WordPress might have a backdoor now, so check your plugins again and if there is any update available now which has been fixed by the WordPress team.

At the same time all WordPress.org user’s password has been reset , if you need to access the forum, just request a new password to send to your emails.It seem like now day even frequent update your plugins also might cause the security breach.

Share it with your friends, thanks !
Share on FacebookTweet about this on TwitterShare on Google+Share on TumblrBuffer this pagePin on PinterestEmail this to someone

You may also like...